# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

WIN_CAPTION=Instalator programu $BrandShortName

INTRO_BLURB1=Dziękujemy za wybranie programu $BrandFullName - przeglądarki, dla której przede wszystkim liczysz się Ty.
INSTALL_BLURB1=Najnowsze osiągnięcia w dziedzinie wydajności i bezpieczeństwa, aby wszystko było pod Twoją kontrolą.
INSTALL_BLURB2=To dlatego, że program $BrandShortName tworzy organizacja non-profit, chcąca uczynić sieć lepszym miejscem.
INSTALL_BLURB3=Dołączasz do globalnej społeczności użytkowników i programistów tworzących najlepszą przeglądarkę na świecie.

WARN_MIN_SUPPORTED_OS_MSG=Przepraszamy, programu $BrandShortName nie można zainstalować. Ta wersja przeglądarki $BrandShortName wymaga systemu ${MinSupportedVer} lub nowszego.
WARN_WRITE_ACCESS=Brak uprawnień do zapisu w katalogu instalacyjnym.\n\nKliknij OK, by wybrać inne miejsce.
WARN_DISK_SPACE=Na dysku nie ma wystarczającej ilości miejsca, by zainstalować program.\n\nKliknij OK, by wybrać inne miejsce.
WARN_ROOT_INSTALL=Nie udało się zainstalować w głównym katalogu dysku.\n\nKliknij OK, by wybrać inne miejsce.
WARN_MANUALLY_CLOSE_APP_LAUNCH=Program $BrandShortName jest już uruchomiony.\n\nProszę go zamknąć przed uruchomieniem właśnie zainstalowanej wersji.

ERROR_DOWNLOAD=Pobieranie zostało przerwane.\n\nKliknij przycisk OK, by kontynuować.

INSTALL_BUTTON=&Zainstaluj
UPGRADE_BUTTON=Z&aktualizuj

CANCEL_BUTTON=Anuluj
OPTIONS_BUTTON=&Opcje

MAKE_DEFAULT=&Ustaw program $BrandShortName jako domyślną przeglądarkę użytkownika
CREATE_SHORTCUTS=Utwórz skróty dla programu $BrandShortName:
ADD_SC_TASKBAR=Na pasku &zadań
ADD_SC_QUICKLAUNCHBAR=&Na pasku szybkiego uruchamiania
ADD_CheckboxShortcutInStartMenu=W folderze Programu menu &Start
ADD_CheckboxShortcutOnDesktop=Na p&ulpicie
SPACE_REQUIRED=Wymagane miejsce:
SPACE_AVAILABLE=Dostępne miejsce:
ONE_MOMENT_INSTALL=Proszę czekać, $BrandShortName uruchomi się natychmiast po zakończeniu instalacji…
ONE_MOMENT_UPGRADE=Proszę czekać, $BrandShortName uruchomi się natychmiast po zakończeniu aktualizacji…
INSTALL_MAINT_SERVICE=&Zainstaluj usługę aktualizacji programu $BrandShortName w tle
SEND_PING=W&yślij Mozilli informację o tej instalacji
BROWSE_BUTTON=Prze&glądaj…
DEST_FOLDER=Folder docelowy

DOWNLOADING_LABEL=Pobieranie programu $BrandShortName…
INSTALLING_LABEL=Instalowanie programu $BrandShortName…
UPGRADING_LABEL=Uaktualnianie programu $BrandShortName…

SELECT_FOLDER_TEXT=Wybierz folder, w którym program $BrandShortName ma być zainstalowany.

BYTE=B
KILO=K
MEGA=M
GIGA=G
